/* No comment provided by engineer. */
"Archive Operation" = "Archive Operation";

/* No comment provided by engineer. */
"BetterZip Queue" = "Очередь операций BetterZip";

/* No comment provided by engineer. */
"Clear" = "Очистить";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Удалить завершенные и отмененные операции из этого списка.";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

